@import "bootstrap/scss/bootstrap";

$breakpoint-tablet: 720px;


.black-white {
    @media (min-width: $breakpoint-tablet) {
        background-image: linear-gradient(90deg, #1D1D1D 50%, white 50%);

        &.big-height {
            height: calc(100vh - 119px);
        }
    }
    @media (max-width: $breakpoint-tablet) {
        background-image: linear-gradient(180deg, #1D1D1D 50%, white 50%);
        
        .big-height {
            height: calc(100vh - 140px);
        }
    }
}

.white-text {
    color: white;
}

.input-bg {
    background-color: #E8E8E8;
}

.input-border-radius {
    border-radius: 0px;
}

.input-border-color {
    border-color: black;
}
